<div class="row">
    <div class="col-6 offset-3">
        <h1>Komponente 1</h1>

        <!-- <app-student></app-student>
        <app-student2></app-student2> -->

        <!-- <app-student1-lista></app-student1-lista> -->

        <!-- <app-student3-lista></app-student3-lista> -->

        <!-- <app-student4-lista></app-student4-lista> -->

        <!-- <app-student5-lista></app-student5-lista> -->

        <!-- <app-student6-lista></app-student6-lista> -->

        <app-student7-lista></app-student7-lista>
    </div>
</div>